package com.hzya.frame.u9c.allot.items.entity;

import com.hzya.frame.web.entity.BaseEntity;
/**
 * (VU9cAllotOrderItems)实体类
 *
 * @author xiang2lin
 * @since 2023-11-17 10:35:25
 */
public class VU9cAllotOrderItemsEntity extends BaseEntity {

    private String reabamWcode;//睿本云从仓库
    private String reabamUnit;//睿本云单位
    private String unit_name;//采购单位
    private String quantity1;//实到数量1
    private String sortno;
    
    private String skubarcode;
    
    private String itemname;
    
    private String itemcode;
    
    private String quantity;
    
    private String saleprice;
    
    private String locationcode;
    
    private String locationname;


    public String getSortno() {
        return sortno;
    }

    public void setSortno(String sortno) {
        this.sortno = sortno;
    }

    public String getSkubarcode() {
        return skubarcode;
    }

    public void setSkubarcode(String skubarcode) {
        this.skubarcode = skubarcode;
    }

    public String getItemname() {
        return itemname;
    }

    public void setItemname(String itemname) {
        this.itemname = itemname;
    }

    public String getItemcode() {
        return itemcode;
    }

    public void setItemcode(String itemcode) {
        this.itemcode = itemcode;
    }

    public String getQuantity() {
        return quantity;
    }

    public void setQuantity(String quantity) {
        this.quantity = quantity;
    }

    public String getSaleprice() {
        return saleprice;
    }

    public void setSaleprice(String saleprice) {
        this.saleprice = saleprice;
    }

    public String getLocationcode() {
        return locationcode;
    }

    public void setLocationcode(String locationcode) {
        this.locationcode = locationcode;
    }

    public String getLocationname() {
        return locationname;
    }

    public void setLocationname(String locationname) {
        this.locationname = locationname;
    }

    public String getReabamWcode() {
        return reabamWcode;
    }

    public void setReabamWcode(String reabamWcode) {
        this.reabamWcode = reabamWcode;
    }

    public String getUnit_name() {
        return unit_name;
    }

    public void setUnit_name(String unit_name) {
        this.unit_name = unit_name;
    }

    public String getQuantity1() {
        return quantity1;
    }

    public void setQuantity1(String quantity1) {
        this.quantity1 = quantity1;
    }

    public String getReabamUnit() {
        return reabamUnit;
    }

    public void setReabamUnit(String reabamUnit) {
        this.reabamUnit = reabamUnit;
    }
}

